﻿@media only screen and (min-width: 768px) and (max-width: 1200px) {

    #menuS {
        display: none;
    }

    #menu {
        width: 100%;
        background-color: #5b1329;
        position: fixed;
        top: 0;
        z-index: 10;
            border-bottom: 2px solid #ffffff;
    }

    #menuTitolo {
        font-family: ALEX;
        font-size: 30pt;
        margin: auto;
        padding-top: 10px;
        color: #FFFFFF;
        text-align: center;
    }

    #menuData {
        margin: auto;
        color: #FFFFFF;
        text-align: center;
    }

    #menuM {
        margin: auto;
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .menuTendina {
        width: 300px;
        margin: auto;
        background-color: #cccccc;
        height: 25px;
        border: 2px solid #ffffff;
        color: #5b1329;
        text-align: left;
        padding-left: 10px;
        padding-top: 5px;
        position: relative;
    }

    .menuTendina2 {
        width: 300px;
        margin: auto;
        background-color: #cccccc;
        height: 25px;
        border-left: 2px solid #ffffff;
        border-right: 2px solid #ffffff;
        border-bottom: 2px solid #ffffff;
        color: #5b1329;
        text-align: left;
        padding-left: 10px;
        padding-top: 5px;
        position: relative;
    }

    .menuicona {
        position: absolute;
        right: 0;
        top: 0;
        width: 30px;
        height: 30px;
        background-image: url('../images/menu.png');
    }

    #espandi {
        cursor: pointer;
    }

    #menuEspanso {
        display: none;
    }

        #menuEspanso a, #menuEspanso a:hover, visited {
        color: #5b1329;
        text-decoration: none;
    }

        #stacco {
    height: 120px;
}

        
#contatore {
    width: 400px;
    height: 190px;
    background: #FFFFFF;
    border-radius: 30px;
    text-align: center;
    position: absolute;
    top: 25%;
    left: 50%;
    margin-top: -95px;
    margin-left: -200px;
    padding-top: 20px;
    font-size: 20pt;
    color: #5b1329;
}

.titoloContatore {
    font-family: ALEX;
    font-size: 25pt;
}

#clockdiv {
    bottom: 20px;
    left: 35px;
    position: absolute;
}

    #clockdiv > div {
        padding: 10px;
        width: 60px;
        border-radius: 3px;
        background: #cccccc;
        display: inline-block;
    }

    #clockdiv div > span {
        padding: 12px;
        width: 38px;
        color: #FFFFFF;
        border-radius: 3px;
        background: #5b1329;
        display: inline-block;
        font-weight: bold;
        font-size: 30px;
    }

.smalltext {
    padding-top: 5px;
    font-size: 16pt;
    font-family: ALEX;
}

#bannerPagina {
    width: 100%;
    height: 250px;
    background-image: url('../images/sfondoHome.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
}


.titoloBanner {
    width: 300px;
    height: 70px;
    background: #FFFFFF;
    border-radius: 30px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -35px;
    margin-left: -150px;
    padding-top: 20px;
    font-size: 30pt;
    color: #5b1329;
    font-family: ALEX;
}

    #menuTitolo {
        font-family: ALEX;
        font-size: 30pt;
        margin: auto;
        padding-top: 10px;
        color: #FFFFFF;
        text-align: center;
    }

    #menuData {
        margin: auto;
        color: #FFFFFF;
        text-align: center;
    }

}
